export { onSelectionFinalized,
         onSelectionCancled }

let sequenceDisplay = $("#formattedSequence");

function onSelectionFinalized(selection){
    sequenceDisplay.show(200);
    let getSelectionInFormat = $.get("/formattedSequence", selection)
    getSelectionInFormat.then((formattedSequence) => {
        sequenceDisplay.text(formattedSequence);
    })
}

function onSelectionCancled(){
    sequenceDisplay.hide();
}